@charset "gb2312";
/* CSS Document */
*{font-size:12px;font-family:"微软雅黑";color:#555;}
body,dl,dd,p{margin:0;}
a{text-decoration:none;}
img{display:block;}
input{margin:0;padding:0;border:none;outline:none;cursor:pointer;}
textaea{margin:0;padding:0;outline:none;}
h1,h2,h3{font-weight:normal;margin:0;}
ul{margin:0;padding:0;}
li{list-style:none;}
.clearfix{clear:both;}


.logo{max-width:960px;margin: 0 auto;height: 30px;font-size: 12px;line-height: 30px;padding: 5px 0;overflow:hidden;}
.logo .left {float:left;width:auto;}
.logo .right {float:right;width:auto;}
.logo img{
	width:165px;
	height:30px;
}

/*标题*/
.title{
	max-width:940px;
	height:40px;
	margin:0 auto;
	background-color:#00b7ee;
	padding-left:20px;
	margin-bottom:20px;
}

.title h1{
	color:white;
	float:left;
	line-height:40px;
	font-size:20px;
	font-weight:bold;
}


/*banner*/
.banner img{
	width:100%;
}


/*研究篇*/
.yjbg{
	max-width:960px;
	margin:0 auto;
	margin-top:30px;
}

.yjbox{
	width:300px;
	border:#56def4 solid 1px;
	float:left;
	margin:10px 9px;
}

.yjbt{
	background-color:#00b7ee;
	height:22px;
}

.yjbt h3{
	float:left;
	margin-left:5px;
	font-size:16px;
	font-weight:bold;
	color:white;
}

.yjbt a{
	float:right;
	margin-left:5px;
	font-size:16px;
	font-weight:bold;
	color:white;
}

/*.title{
	background: linear-gradient(to right, #00b7ee , #fff);
}*/

.yjbt a:hover{
	color:#00b7ee;
}

.yjbox:hover{
	border:#ff821c solid 1px;
}

.yjbox:hover .yjbt{
	background-color:#ff821c;
}


/*平台篇*/
.ptbg{
	max-width:960px;
	margin:0 auto;
	margin-top:30px;
}

.ptbg h2{
	font-size:18px;
	color:#111;
}

.ptbox{
	width:300px;
	border:#56def4 solid 1px;
	float:left;
	margin:10px 9px;
}

.ptbt{
	background-color:#00b7ee;
	height:22px;
}

.ptbt img{
	margin:1px;
}

.ptbox h3{
	font-size:16px;
	font-weight:bold;
	color:white;
	float:left;
	margin-left:10px;
}

.ptbox a{
	font-size:16px;
	font-weight:bold;
	color:white;
	float:right;
	margin-right:10px;
}


.ptbox:hover{
	border:#ff821c solid 1px;
}

.ptbox:hover .ptbt{
	background-color:#ff821c;
}


/*动态篇*/
.dtbg{
	max-width:960px;
	margin:0 auto;
	margin-top:30px;
}

.dtbox{
	width:300px;
	border:#56def4 solid 1px;
	float:left;
	margin:10px 9px;
}

.dtbt{
	background-color:#00b7ee;
	height:22px;
}

.dtbt h3{
	float:left;
	margin-left:5px;
	font-size:16px;
	font-weight:bold;
	color:white;
}

.dtbt a{
	float:right;
	margin-left:5px;
	font-size:16px;
	font-weight:bold;
	color:white;
}

.dtbt a:hover{
	color:#00b7ee;
}

.dtbox:hover{
	border:#ff7300 solid 1px;
}

.dtbox:hover .dtbt{
	background-color:#ff7300
}




/*人物篇*/
.rwbg{
	max-width:960px;
	margin:0 auto;
	margin-top:30px;
}

.rwbox{
	width:300px;
	border:#56def4 solid 1px;
	float:left;
	margin:10px 9px;
}

.rwbt img{
	float:left;
	width:112px;
	height:124px;
	margin:5px 0 5px 5px;
}

.rwbt span{
	float:right;
	font-size:14px;
	font-weight:bold;
	color:#222;
	line-height:128px;
}

.rwbt a{
	font-size:16px;
	font-weight:bold;
	color:#00b7ee;
}

.rwbt a:hover{
	color:#ff7300;
}

.rw{
	width:960px;
	margin:0 auto;
}

.tx{
	width:200px;
	float:left;
	margin:20px;
}

.tx img{
	width:200px;
	height:158px;
	margin:0 auto;
}

.tx p{
	font-size:14px;
	text-align:center;
	color:#00B7EE;
	font-weight:bold;
}

.tx a{
	font-size:14px;
	text-align:center;
	color:#00B7EE;
	font-weight:bold;
}

.tx a:hover{
	color:#ff821c;
}

.rwbox:hover{
	border:#ff821c solid 1px;
}



/*专家篇*/
.zjbg{
	max-width:960px;
	margin:0 auto;
	margin-top:30px;
}

.zjbox{
	width:400px;
	border:#56def4 solid 1px;
	float:left;
	margin:10px 38px;
}

.zjbt img{
	float:left;
	margin:5px;
}

.zjbt p{
	float:right;
	color:#000;
	font-size:8px;
	margin-top:40px;
	margin-right:40px;
	width:226px;
}

.zjbt p a{
	color:#00b7ee;
	font-size:16px;
	font-weight:bold;
}

.zjbt a:hover{
	color:#ff7300;
}

.zjbox:hover{
	border:#ff821c solid 1px;
}



/*相关专题*/
.ztbg{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}

.ztbg a{
	float:left;
	margin:5px;
}


/*logobox*/
.logobox{
	width:950px;
	margin:0 auto;
}

.logobox li{
	width:178px;
	height:59px;
	border:#56def4 dotted 1px;
	float:left;
	margin:5px;
}

.logobox li:hover{
	border:#ff7300 dotted 1px;
}




















